#include "AmbianceFogOverrideManager.h"

class AGMAmbianceManagerActor;

void UAmbianceFogOverrideManager::InitializeFogs(const AGMAmbianceManagerActor* ambianceManagerActor)
{

}

UAmbianceFogOverrideManager::UAmbianceFogOverrideManager()
{

}
